﻿@media (min-width: 992px) {
    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color:transparent;    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:transparent;}
	.navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background: #fff;
		border: none;
		border-radius: 0;
		min-height: 0;/*initial*/
		margin: 0;
		padding: 0;
		border-color: transparent;
        position:absolute;
        z-index:9999;
        max-width:356px;
        box-shadow:0px 0px 8px #545454;
	}

	.navbar-default .navbar-nav > li > a {
		color: #fff;
		line-height: normal;
		font-weight: 400!important;
	}
		
	.navbar-collapse {
		padding: 0;
	}

	#main-menu a, #main-menu a:hover, #main-menu a:focus, #main-menu a:active {
		/* make room for the toggle button (sub indicator) */
		color: #5a5a5a;
		font-weight: normal;
		text-decoration: none;
	}
		
	#main-menu > li { position: static; }
	#main-menu li > a { font-size: 22px; padding-right: 0;padding-left:25px;}
	#main-menu > li:first-child > a { padding-left: 25px; } 
	/*#main-menu > li > a:after { content: '|'; padding-left: 15px; color: #fff; }*/
	#main-menu > li:last-child > a { padding-right: 0; }
	#main-menu > li:last-child > a:after { display: none; }

	#main-menu a:hover, #main-menu a:focus, #main-menu a:active, #main-menu a.highlighted {
		color: #542D00;
	}


	#main-menu a.current {
		color: #542D00;
		background: none;
        text-decoration:underline;
	}

	#main-menu a.disabled {
		color: #bbbbbb;
	}
	
	#main-menu > li > ul { 
		padding: 20px 0;
		min-width: 30%;
		/*width: auto;*/
		width: 100%;
		/*border-top: 5px solid #502faf;*/
		background: #fff;
		right:-36px;
        max-width: 900px;
	}

	#main-menu > li > ul > li > a {
		padding: 0;
		/*padding-right: 10px;*/
		/*font-size: 22px;*/
        font-size: 1.4em;
		color: #5a5a5a;
		white-space:normal;
		overflow: hidden;
		line-height: normal;
		vertical-align: baseline;
	}

	#main-menu > li > ul > li > a + ul{   padding-top: 10px; }/*border-top: 1px solid #542D00;*/

	#main-menu > li > ul > li > a {text-decoration:underline;color:#542D00;}
    #main-menu > li > ul > li > a:hover {  }

	#main-menu > li > ul > li > ul > li a {
		padding: 0;
		padding-left: 10px;
		margin-bottom: 7px;
		font-size: 18px;
		color: #5a5a5a;
		white-space:normal;
	}

	#main-menu > li > ul > li {
		margin-bottom: 3%;
		/*padding-right: 25px;*/
		width: 25%;
        padding-right:2%;
        padding-left:2%;
		vertical-align: top;
	}
	
	/*#main-menu > li > ul > li:nth-child(6n+6) { padding-right: 20px; }*/
		
	
	.collapsible ul {
		width: 100%;
		padding: 0;
	}

	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
		background: none;
	}

	.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
		background: none;
		color: #542D00;
		font-size: 18px;
	}

	#main-menu li ul li ul.dropdown-menu > .active > a:before {
		/*content: '>';
		margin-right: 5px;*/
	}
    #main-menu li ul li ul.dropdown-menu > .active > a {color:#542D00; text-decoration:underline;}
		
	#main-menu > li > ul li > ul {
		position: relative;
		display: inline-block;
		background: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		border-radius: 0;
		width: 95%;
	}

	#main-menu > li > ul li > ul > li {     
		display: inline-block;
    float: right;
    clear: both;
	}	

	.dropdown {
		display: inline-block;
	}

	.dropdown-menu { min-width: initial; }

	#main-menu ul a, #main-menu ul a:hover, #main-menu ul a:focus, #main-menu ul a:active, #main-menu ul a.highlighted {
		color: #542D00;
	}

	#main-menu ul a.current {
		color: #542D00;
	}

	#main-menu ul a.disabled {
		background: #fff;
		color: #cccccc;
	}


}

@media (max-width: 991px) {

	
	.dropdown-overlay { display: none!important; }

	.navbar-header { position: relative; width:100%;}

	.navbar {
		background: transparent;
		color: #fff;
		border-radius: 0;
		border: none;
		margin: 0;
		padding: 0;
		min-height: initial;
		z-index: 1002;
	}
	
	.navbar-brand { text-align: right; height: auto; float: left; }
	.navbar-brand > img { max-width: 75%; display: inline-block; }

	.navbar-title {
		font-size: 2em;
		padding-right: 75px;
		top: -3px;
		color: #542D00;
		font-weight: 400;
		}

	.navbar-toggle {
		margin: 0;
		position: absolute;
		right: 0;
		display: block;
		height: 95px;
	}

	.navbar-toggle .icon-bar {
		display: block;
		width: 45px;
		height: 5px;
		border-radius: 0;
		background: #4EAECE;
		margin: 8px 5px;
	}

	.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
		color: #542D00;
	}
		
	.navbar-default .navbar-nav > li > a {
		color: #5a5a5a;
		line-height: normal;
		border-bottom: 1px solid #fff;
	}

	.navbar-default .navbar-nav > li:last-child > a { border-bottom: none; }

	header > #BG3 > .container, header > #BG3 > .container > .row > div[class^="col"] { padding: 0; }

	#main-menu {
		margin: 0;
		/*-moz-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);
		box-shadow: 0 5px 9px rgba(0, 0, 0, 0.5);*/
		width: 100%;
		
	}
	
	
	#main-menu a {
		padding: 10px 15px;
		display: block;
	}

	
	#main-menu a, #main-menu a:hover, #main-menu a:focus, #main-menu a:active {
		/* make room for the toggle button (sub indicator) */
		font-size: 18px;
		text-decoration: none;
		line-height: normal;
	}
		
	#main-menu a.current {
		color: #542D00;
        text-decoration:underline;
	}

	#main-menu a.disabled {
		color: #bbbbbb;
	}

	
	#main-menu a.highlighted { border-bottom: none; }		

	#main-menu a span.sub-arrow {
		position: absolute;
		top: 50%;
		margin-top: -17px;
		right: auto;
		left: 4px;
		width: 34px;
		height: 34px;
		overflow: hidden;
		font: bold 16px/34px monospace !important;
		text-align: center;
		text-shadow: none;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		color: #542D00;
	}

	#main-menu a span.sub-arrow:before {
		display: block;
		content: url('/design/images/arrow_down.png');
	}

	#main-menu a.highlighted span.sub-arrow:before {
		content: url('/design/images/arrow_up.png');
	}

	#main-menu li ul li > a.has-submenu span.sub-arrow {
		color: #03558b;
	}

	#main-menu >li {
    float: none;
    width: 100%;
    display: inline-block;
		padding: 0;
	}

    #main-menu ul {
		background: rgba(239, 239, 239, 1);
	}

	#main-menu ul ul{
		background: rgba(230, 230, 230, 1);
	}
	
	#main-menu li ul { display: none; }

	#main-menu ul ul {
		background: #e9eaea;
	}

	#main-menu ul li a {
		color: #542D00;
		border-bottom: 1px solid #b4b4b4;
		position: relative;
	}

	#main-menu > li > a:after { display: none; }
	
	
}


@media (min-width: 1200px) {
    #main-menu > li:first-child > a { padding-left: 60px; } 

#main-menu li > a {padding-right: 0;padding-left:60px;}
}
